body {
    background-color: darkgrey;
    margin: 0;
    min-width: 1000px;
    font-family: "Noto", Tahoma, Geneva, Verdana, sans-serif;
}
p {
    word-break: break-all;
}
body > header {
    background: darkblue;
    color: white;
}

h1 {
    margin: 0;
    font-weight: 100;
}

h3 {
    font-weight: 400;
    margin: auto;
}

main {
    margin-top: 8px;
    display: flex;
}

section {
    width: 400px;
}

input[type="text"] {
    margin-top: 5px;
    width: auto;
    height: 30px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

button {
    border: 0;
    background: 0;
    cursor: pointer;
    margin-left: 0;
    align-self: flex-start;

}


.oi-chevron-top,
.oi-chevron-bottom {
    font-size: 20px;
    color: white;
}

.oi-x {
    color: black;
}

.oi-check {
    color: black;
    font-size: 25px;
}

.column {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.lists {
    display: flex;
    justify-content: space-around;
    flex: 15;
}

.list {
    align-self: flex-start;
}

.list > header {
    background-color: darkblue;
    color: white;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.list-body {
    height: 100%;
}

.kanban-card {
    background-color: #2196f3;
    display: flex;
    justify-content: space-between;
    padding: 5px;
    margin-top: 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}


.kanban-card:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}


